# StdSelect_BRepHilighter.hxx File Reference

`#include <Handle_StdSelect_ViewerSelector3d.hxx>`
`#include <Handle_V3d_Viewer.hxx>`
`#include <Quantity_NameOfColor.hxx>`
`#include <Handle_Prs3d_Drawer.hxx>`
`#include <StdSelect_TypeOfResult.hxx>`
`#include <TColStd_MapOfInteger.hxx>`
`#include <StdSelect_IndexedDataMapOfOwnerPrs.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Visual3d_TransientManager.hxx>`
`#include <Handle_V3d_View.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`